---
title: Create
url: https://www.tines.com/docs/api/cases/subscribers/create/
updated: 2024-04-22T09:42:35+00:00
description: Subscribe to a case.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Subscribers](https://www.tines.com/llm/docs/api/cases/subscribers.md)*

# Create

*[View on tines.com](https://www.tines.com/docs/api/cases/subscribers/create/)*

## Description

Subscribe to a case.

## Request

HTTP Method: **POST**

| Parameter  | Description                         |
| ---------- | ----------------------------------- |
| user_email | The email of the user to subscribe. |

| Path Parameter | Description         |
| -------------- | ------------------- |
| case_id        | The ID of the case. |

### Sample request

```bash
curl -X POST \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/subscribers \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
  -d '{
        "user_email": "jane@tines.io"
      }'
```

## Response

A successful request will return a JSON object with the case id.

### Field description

| Parameter | Description                                                           |
| --------- | --------------------------------------------------------------------- |
| case_id   | The ID of the case.                                                   |
| id        | The ID of the case subscriber.                                        |
| user      | User object including, ID, first name, last name, email & avatar URL. |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_id": 7508,
  "id": 2,
  "user": {
    "user_id": 1,
    "first_name": "Jane",
    "last_name": "Doe",
    "email": "jane@tines.io",
    "avatar_url": "example.com/avatar"
  }
}
```

<!-- cspell:enable -->
